<!DOCTYPE html>
<html>
  <head>
      <title>JClarete</title>
      <link rel="icon" type="image/x-icon" href="./assets/images/titlebar_logo.png">
<!-- metadata -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- bs css -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
<!-- external css -->
      <link rel="stylesheet" type="text/css" href="./style.css">
<!-- external font -->
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Poppins&family=Quicksand:wght@300&display=swap" rel="stylesheet">
  </head>
<!-- =================================================================================== -->
  <body data-spy="scroll" data-target=".navbar" data-offset="50">
<!-- navbar -->
  <header>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark fixed-top">
      <div class="container-fluid">
          <a class="navbar-brand d-inline-block align-text-top"><img class="logo" src="./assets/images/title_logo.png" height="40" alt="jeanetteclarete"></a> 
          
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
           </button>
<!-- nav-links -->          
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link" href="#landing">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#about">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#projects">Projects</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#tools">Tools</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#otherservices">Services</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#contactme">Contact</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="./assets/docs/jclarete_resume.pdf" target="_blank" role="button" download>Download Resume</a>
                </li>
            </ul>
          </div>

          
      </div>
    </nav>
  </header>
<!-- =================================================================================== -->
<!-- landing starts here -->
  <section id="landing" class="container-fluid mx-auto d-block text-center mt-5">
      <div class="row">
        <div class="col-xs-12 col-md-12 col-lg-12 d-sm-block d-md-block d-lg-block">
          <p class="intro">Hello, I'm</p>
        </div>
      </div>

      <div class="row">
        <div class="col-sm-12 col-xs-12 col-lg-12 d-sm-block d-md-block d-lg-block">
          <h1 class="myname">Jeanette Clarete</h1>
        </div>
      </div>

      <div class="row mt-3">
        <div class="col-xs-12 col-md-12 col-lg-12 d-sm-block d-md-block d-lg-block">
          <p class="slogan text-uppercase">Leading the New Digital World</p>
        </div>
      </div>

      <p class="lead mt-3">
        <a class="btn btn-warning btn-lg" data-toggle="button" aria-pressed="false" autocomplete="off" role="button" href="#projects">My Projects</a>
      </p>
  </section>
<!-- landing ends here -->
<!-- =================================================================================== -->
<!-- about me starts here -->
<section id="allabout" class="container-fluid d-block">
<div id="about" class="aboutme container bg-dark text-light mx-auto d-block text-center mt-5 mb-5">
<!-- row: about me intro -->
    <div class="row">
        <div class="col-12 text-center">
          <h2 class="aboutintro display-4">About Me</h2>
          <p class="aboutme-2 mt-3 text-justify">Wanna be my partner? Let me talk somethings about me! Are you ready?</p>
        </div>
    </div>
<!-- row: about desc -->
    <div class="currentjob row">
        <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12 order-xs-12 order-xl-3 mb-4">
          <img src="./assets/images/jean_dp.jpg" class="displayphoto d-block img-fluid">
        </div>

        <div class="about-me-merge col-xl-6 col-lg-12 col-md-12 col-sm-12 col-xs-12 order-xl-1">
              <div class="aboutme-3 ml-5 mb-4">
                <p class="about-caption">I am a graphic designer who was looking for a more challenging role and has shifted to software testing. As a Software Tester, I am working now with an offshore team that develops state-of-the-art web-based and mobile softwares that capture high-resolution aerial images and provide roof measurements. I am providing detailed reports on quality metrics, identifying bugs, and recommending solutions.</p>

                <p>Apart from that, I am also a Licensed Financial Advisor that advocates financial literacy. I want to inspire young Filipinos to live an aesthetic and directive life, while still enjoying "Y.O.L.O". I also aim to assist them control their thoughts toward handling their hard-earned money through nifty financial techniques.</p>

                <p>I am still doing my career as a freelance graphic designer. And now, I'm a web development learner.</p>
              </div>
        </div>
<!-- awards -->
        <div class="corp-container col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 order-xl-3 text-center mb-4">   
                <div class="row corp-row">
                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award1.png" class="award-photo">
                    </div>

                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award2.png" class="award-photo">
                    </div>

                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award3.png" class="award-photo">
                    </div>

                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award4.png" class="award-photo">
                    </div>

                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award5.png" class="award-photo">
                    </div>

                    <div class="col-xl-2 col-lg-4 col-md-4 col-sm-6 col-xs-6">
                        <img src="./assets/images/awards/award6.png" class="award-photo">
                    </div>  
                </div> 
        </div>      
    </div>
</div>
</section>
<!-- about me ends here -->
<!-- =================================================================================== -->
<!-- projects starts here -->
<section id="allprojects" class="container-fluid d-block">
  <div id="projects" class="myprojects container mt-2 mb-5">
<!-- row: projects intro -->
      <div class="row">
        <div class="col-12 text-center order-1">
          <h2 class="projectintro display-4 mb-5">Projects</h2>
<!--           <p class="project-2 mt-3 text-justify">Excited to see some of my projects? View them and see how I can help you build your vision into tangible reality. Let's create your dream website!</p> -->
        </div>
    </div>
<!-- row: actual projects -->
  <div class="project-card row mb-5">
<!-- col frontend -->
      <div class="container col-lg-4 col-md-4 col-sm-12 order-lg-2 order-md-2 order-sm-2 mb-2">
        <div class="card border-warning h-100">
            <img src="./assets/images/frontend.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h4 class="card-title text-center font-weight-bold">Static Website</h4>
              <h5 class="card-sub text-center">Personal Web Profile</h5>
              <p class="card-text">You are seeing the first responsive static website I created using <strong class="text-danger">HTML, CSS and Bootstrap</strong>.
            </div>
        </div>
      </div>
<!-- col backend -->
      <div class="col-lg-4 col-md-4 col-sm-12 order-lg-3 order-md-3 order-sm-3 mb-2">
        <div class="card border-warning h-100">
            <img src="./assets/images/backend.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h4 class="card-title text-center font-weight-bold">API Backend</h4>
              <h5 class="card-sub text-center">E-commerce API</h5>
              <p class="card-text">This is an API development project.  Created an e-commerce API using<strong class="text-danger">JavaScript, NodeJS, and ExpressJS</strong> for development. Used a noSQL database like <strong class="text-danger">MongoDB</strong> to store JSON-like documents with dynamic schema. Used <strong class="text-danger">Postman</strong> to test the API developed. And <strong class="text-danger">Heroku</strong> to deploy, manage, and be able to test the API online.</p>
                <div class="class-footer frontbtn text-center mb-4">
                  <a href="https://www.dropbox.com/s/ixxp186kkzhry2u/Pizzalia%20API.postman_collection.json?dl=0" class="btn btn-view btn-warning btn-outline-dark" data-toggle="button" aria-pressed="false" autocomplete="off" role="button" target="_blank">Collection</a>
                </div>
            </div>
<!-- s5 reso only-->
            <div class="class-footer-2s5 frontbtn text-center mb-4">
                      <a href="https://www.dropbox.com/s/ixxp186kkzhry2u/Pizzalia%20API.postman_collection.json?dl=0" class="btn btn-view btn-warning btn-outline-dark" data-toggle="button" aria-pressed="false" autocomplete="off" role="button" target="_blank">Collection</a>
              
            </div>
        </div>
      </div>
<!-- col fullstack -->
      <div class="col-lg-4 col-md-4 col-sm-12 order-lg-4 order-md-4 order-sm-4 mb-2">
        <div class="card border-warning h-100">
            <img src="./assets/images/fullstack.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h4 class="card-title text-center font-weight-bold">Fullstack Website</h4>
              <h5 class="card-sub text-center">Basic Web App</h5>
              <p class="card-text">This fullstack project is to showcase the combined frontend and backend development. Integrated the developed backend system to frontend using <strong class="text-danger">ReactJS</strong> and <strong class="text-danger">Netlify</strong> for deployment. This order web app has no cart and can only place single product only.</p>
                  <div class="class-footer frontbtn text-center mb-4">
                      <a href="https://pizzalia.netlify.app/" class="btn btn-view btn-warning btn-outline-dark" data-toggle="button" aria-pressed="false" autocomplete="off" role="button" target="_blank">Live View</a>
                  </div>
            </div>
<!-- s5 reso only -->
            <div class="class-footer-2s5 frontbtn text-center mb-4">
                      <a href="https://pizzalia.netlify.app/" class="btn btn-view btn-warning btn-outline-dark" data-toggle="button" aria-pressed="false" autocomplete="off" role="button" target="_blank">Live View</a>
            </div>
        </div>
      </div>
<!-- boundary -->
  </div>
</div>  
</section>
<!-- projects ends here -->
<!-- =================================================================================== -->
<!-- tools starts here -->
<section id="tools" class="container-fluid d-block mb-5">
  <div id="tools" class="myservs container text-center">
    <h2 class="tools-intro display-4 mb-5">Tools</h2>

      <div class="d-flex flex-wrap justify-content-center">

          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img " src="./assets/images/tools/git.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/html.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/css.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/bootstrap.png">

          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/javascript.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/node.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/express.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/heroku.png">

          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/mongodb.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/robo3t.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/netlify.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/react.png">

          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/postman.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/sdlc.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/jira.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/confluence.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/testrail.png">
          <img class="col-lg-2 col-md-2 col-sm-6 col-xs-4 img-fluid d-block tools-img" src="./assets/images/tools/photoshop.png">

       </div> 

  </div>
  

</section>
<!-- tools ends here -->
<!-- =================================================================================== -->
<!-- other services start here -->
<section id="otherservices" class="container-fluid d-block">
  <div id="services" class="myservs container mb-5 bg-dark text-light">
<!-- row: others intro -->
        <div class="row row-servs">
          <div class="col-12 text-center">
            <h2 class="service-intro display-4 mt-3 mb-5">Services</h2>
            <!-- <p class="services-2 mt-4 text-justify">I'm more than a web developer. Here are the other services that I can offer.</p>  -->
          </div>
        </div>
<!-- main services  -->
        <div class="row container-row">
<!-- qa test -->
          <div class="container-services col-lg-3 col-md-3 col-sm-3 col-xs-3 order-lg-1 order-md-1 order-sm-1 order-xs-1">
            <div class="text">QA Testing</div>
            <img src="./assets/images/qatest.png" class="services-img img-fluid d-block mb-4">
            <ul class="services-details mt-3">
                <li>Test Analysis</li>
                <li>Test Case Creation</li>
                <li>Bug Discovery</li>
                <li>Basic API Response Test</li>
                <li>UX and Functional Test</li>
                <li>Integration Test</li>
                <li>Manual Test</li>
            </ul>
          </div>
<!-- graphics -->
          <div class="container-services col-lg-3 col-md-3 col-sm-3 col-xs-3 order-lg-2 order-md-2 order-sm-2 order-xs-2">
            <div class="text">Graphics</div>
              <img src="./assets/images/graphics.png" class="services-img img-fluid d-block mb-4">
               <ul class="services-details mt-3">
                  <li>Photoshop</li>
                  <li>Posters</li>
                  <li>Online Ads</li>
                  <li>Image Correction</li>
              </ul>
          </div>
<!-- ----- -->
<!-- photography -->
          <div class="container-services col-lg-3 col-md-3 col-sm-3 col-xs-3 order-lg-3 order-md-3 order-sm-3 order-xs-3">
            <div class="text">Photography</div>
            <img src="./assets/images/photography.png" class="services-img img-fluid d-block mb-4">
             <ul class="services-details mt-3">
                <li>Architectural</li>
                <li>Black and White</li>
                <li>Portrait</li>
                <li>Food</li>
                <li>Commercial Products</li>
                <li>Pets</li>
                <li>Macro</li>
            </ul>
          </div>
<!-- financial plan -->
          <div class="container-services col-lg-3 col-md-3 col-sm-3 col-xs-3 order-lg-4 order-md-4 order-sm-4 order-xs-4">
            <div class="text">Finance</div>
            <img src="./assets/images/financial.png" class="services-img img-fluid d-block mb-4">
            <ul class="services-details mt-3">
                <li>Financial Freedom</li>
                <li>Budget and Cash Flow</li>
                <li>Retirement Planning</li>
                <li>Emergency Funds</li>
                <li>Insurance Coverage</li>
                <li>Investments</li>
            </ul>
          </div>
    </div>
</section>
<!-- other services end here -->
<!-- =================================================================================== -->
<!-- contact form starts here -->
<section id="contactme" class="container-fluid d-block">
   <div id="services" class="myservs container mt-5">
<!-- row: contact intro -->
        <div class="row row-servs mt-3">
          <div class="col-12 text-center">
            <h2 class="service-intro display-4 mt-3">Contact</h2>
            <p class="services-2 mt-4 text-justify">Send me any questions you may have. Let's get the business started. </p> 
          </div>
        </div>
<!-- contact form-->
    <div class="row">
      <div class="form col-lg-6 col-md-12col-sm-12 col-xs-12 order-1 order-md-1 order-sm-1">
          <form action="https://formsubmit.co/jeanetteclarete27@gmail.com" method="POST">
              <div class="contactform">
                <label for="name"></label>
                <input type="text" name="name" placeholder="Full Name" id="name" class="form-control" required>

                <label for="email"></label>
                <input type="email" name="EmailAddress" placeholder="Email Address" id="email" class="form-control" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$" required>

                <label for="contactnumber"></label> 
                <input type="tel" name="contactnumber" placeholder="Contact Number" id="contactnumber" class="form-control" minlength="11" maxlength="11" required>

                <label for="appointment"></label> 
                <input type="text" name="appoitnmentDate" placeholder="Preferred Appointment Date" onfocus="(this.type='date')" id="appointment" class="form-control" required>

                <label for="msg"></label> 
                <textarea type="text" name="Message" placeholder="Message" id="msg" class="form-control" wrap="hard" rows="5" required></textarea>
                
                <button type="submit" class="btn btn-submit mt-3 btn-warning btn-outline-dark btn-md btn-block" type="submit">Send Message</button>
              </div>
            </form>
      </div>
<!-- google map -->
      <div id="map container-fluid" class="map-responsive col-lg-6 col-md-12 col-sm-12 col-xs-12 order-2 order-md-1 order-sm-2 mt-3">

          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4760.651596812668!2d121.07667901530232!3d14.610296280754847!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f624808f0b%3A0x11cac8d3f977d90a!2sMicroSourcing%20-%201880!5e1!3m2!1sen!2sph!4v1619178665563!5m2!1sen!2sph" width="600" height="450" style="border:1;" allowfullscreen="" loading="lazy"></iframe>
          </div>
      </div>
   </div>
</section>
<!-- contact form ends here -->
<!-- =================================================================================== -->
<!-- pre-footer starts here -->
<section class="pre-footer container-fluid bg-secondary">
  <div class="container">
    <div class="row pre-footer-list d-flex">
        <div class="col-12 col-sm-12 mt-3 mb-3 text-center">
          <p class="connect text-light">Get Connected</p>
<!-- social icons -->
          <a href="https://www.facebook.com/jeancy.clarete" target="_blank"><img class="pre-footer-icon img-fluid" src="./assets/images/footer-icons/fb-icon.png"></a>
          <a href="https://www.instagram.com/jcqueeninday" target="_blank"><img class="pre-footer-icon img-fluid" src="./assets/images/footer-icons/ig-icon.png"></a>
          <a href="https://twitter.com/jcqueeninday" target="_blank"><img class="pre-footer-icon img-flui" src="./assets/images/footer-icons/twitter-icon.png"></a>
          <a href="https://www.linkedin.com/in/jclarete" target="_blank"><img class="pre-footer-icon img-fluid" src="./assets/images/footer-icons/linkedin-icon.png"></a>
        </div>
    </div>
  </div>
</section>
<!-- pre-footer ends here -->
<!-- =================================================================================== -->
<!-- footer starts here -->
  <footer class="container-fluid bg-dark text-light text-center">
        <div class="row">
          <div class="col-12 col-sm-12">
              Jean Clarete &copy; 2021
          </div>
        </div>
  </footer>
<!-- footer ends here -->

<!-- =================================================================================== -->
<!-- scripts -->
<!-- popper and bs js -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
 
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
<!-- google js -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maps.google.com/maps/api/js"></script>

<!-- autoclose nav-links -->
  <script>
    $('.navbar-collapse a').click(function(){
        $(".navbar-collapse").collapse('hide');
    });
  </script>
  </body>
</html>